body{
    font-family: 'Ubuntu', sans-serif;
    width: 100vw;
    height: 100vw;
    background-image:url("../img/background-project.png");
    background-position: center;
    background-repeat: no-repeat;    
    background-size:cover;
} 

.navigation{
    height: 58px;
    background-color: rgba(0, 0, 0, 0.4);
      }

.container-header{
    display: flex;
   align-items: center;
   justify-content: center;
   width: 1208px;
   margin:0 auto;
}

.header-nav{
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding-top: 18px;
   width: 956px;
   margin: auto;
   color:#ffffff;
    text-decoration: none;
    margin-bottom: 17px;
}


.header-title{
font-weight: bold;
font-size: 22px;
line-height: 22px;
}
.header-title:hover{
    color: #3CB878
}
.icon-container{
    width: 116px;
    display: flex;
    justify-content: space-between;
}
svg:hover {
    fill: #3CB878;
}
.text-header{
    position: relative;
    font-size: 14px;
    line-height: 14px;
    display: inline;
    color:#FFFFFF;
    margin-left: 58px;
    }
    .text-header a{
        text-decoration: none;
        color:#FFFFFF;
    }
    .text-header a:hover{
        color: #3CB878;
    }
.text-header::before{
    content: "";
    background-image: url("../img/line-header.svg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 1px;
    height: 19px;
    color: #FFFFFF;
    position:absolute;
    left: -27px;
    bottom: -3px;
}
.form-journey{
    max-width: 444px;
    min-height: 584px;
    margin: auto;
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
    margin-top: 54px;
    position: relative;
}
.form-container{
    box-sizing: border-box;
    max-width: 536px;
    min-height: 624px;
    display: flex;
    flex-direction: column;
    padding: 32px 60px 38px;
}
.form-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}
.text-login{
    text-decoration: none;
    color: #3CB878;
    font-size: 14px;
    line-height: 14px;
    }
    .text-login:hover{
        text-decoration: underline;
    }
.text-SignUp{
font-size: 20px;
line-height: 20px;
color: #434343;
}
.button-social{
    display: flex;
   justify-content:space-between;
   align-items: center;
}
.btn{
width: 160px;
height: 48px;
border-radius: 4%;
box-sizing: border-box;
cursor: pointer;
display: flex;
align-items: center;
justify-content:center;
padding-left: 17px;
padding-right: 17px;
border:none;
}
.btnFacebook:hover{
    background-color: #022263;
}
.btnFacebook{
    background-color: #305DB8;
    position: relative;
    }
    .btnGoogle:hover{
    background-color: #AB1F09;
    }
.btnGoogle{
    background-color: #DF4A32;
    position: relative;
}
.btn-text{
font-size: 16px;
line-height: 16px;
color: #FFFFFF;
text-decoration: none;
padding-left: 47px;
}
.btnFacebook .btn-text::before{
    content: "";
    width: 1px;
    height: 28px;
    left: 48px;
    top: 10px;
   background-color: #0A162F;
   opacity: 0.1;
   position: absolute;
    }
    .btnGoogle .btn-text::before{
        content: "";
        width: 1px;
        height: 28px;
        left: 58px;
        top: 10px;
       background-color: #0A162F;
       opacity: 0.1;
       position: absolute;
        }
    .form-input-container .form-input{
        display: block;
        margin-bottom: 13px;
        width: 100%;
        border: 1px solid #F2F2F2;
        border-radius: 4px; 
        padding-top:16px;
        padding-bottom:16px;
        padding-left:20px;
            }
            ::-webkit-input-placeholder { 
                color:#BEBEBE;
                ;
              }
              ::-moz-placeholder { 
                color: #BEBEBE;
                ;
              }
              :-ms-input-placeholder { 
                color: #BEBEBE;
                ;
              }
              :-moz-placeholder { 
                color:#BEBEBE;
                ;
              }

     .form-input:focus{
     box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
     color:#434343;
     outline: none;
            }
    .underline{
        position: relative;
        text-align: center;
        display: block;
        font-size: 14px;
        line-height: 14px;
        color: #848484;
        margin-bottom: 14px;
        margin-top: 31px;
        text-align: center;
    }
    .underline::before{
        content: "";
        border: 1px solid #F2F2F2;
        position: absolute;
        width: 152px;
        height: 0px;
        left: -3px;
        top: 8px; 
        }
        .underline::after{
            content: "";
            border: 1px solid #F2F2F2;
            position: absolute;
            width: 152px;
            height: 0px;
            left: 171px;
            top: 8px;
            }

            .checkbox{
            font-size: 14px;
            line-height: 14px;
            color: #434343;
            position: relative;
            display: flex;
            align-items: center;
            margin-bottom: 21px;
            }
             .checkbox a{
                text-decoration: none;
                color:#3CB878;
                ;
            }
            .checkbox a:hover{
                text-decoration: underline;
            }
.checkbox-decoration{
            width: 20px;
            height: 20px;
             display: inline-block;
             box-sizing: border-box;
             margin-right: 11px;
             border: 1px solid;
             border-radius: 1px;
            }

.checkbox input{
    width: 20px;
    height: 20px;
    position: absolute;   
    top: -3px;
    left: -4px;
    opacity: 0;
}
.checkbox input:checked+.checkbox-decoration {
    background: url("../img/check-mark.png") center no-repeat;
}

.shape{
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0px;
    top: 33px;
    background-color: #3CB878;
}
.btn-create{
    height: 46px;
    background-color:rgba(60, 184, 120, 0.8);;
    border-radius: 4px;
    border:none;
    color:#FFFFFF;
    font-size: 16px;
    line-height: 16px;
}
.btn-create:hover{
    background-color:#01813F;
}

